body {
    margin-top:60px;
}

#main .content p {
    text-align: justify;
}

#our-values .question:first-of-type {
    margin-top:50px;
}

#our-values .question {
    margin:10px 0px 10px auto;
    width:98%;
}

#our-values .title {
    background:#ebebeb;
    display:table;
    width:100%;
    margin:0px auto;
    padding:10px;
    vertical-align: middle;
    cursor:pointer;
}

#our-values .title > img {
    width:20px;
    vertical-align: middle;
    -moz-transition: transform 0.2s;
    -webkit-transition: transform 0.2s;
    -ms-transition: transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
}

#our-values h3 {
    vertical-align: middle;
    display:inline;
    text-align:left;
    margin:0px;
    padding:0px;
    padding-left:20px;
}

#our-values .question > .content {
    padding:20px 0px 20px 0px;
    display:none;
    margin-left:55px;
    text-align: justify;
}

#our-values .active.question > .content {
    display:block;
}

#our-values .active .title img {
    -ms-transform: rotate(90deg); /* IE 9 */
    -o-transform: rotate(90deg); /* IE 9 */
    -moz-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
}

@media (max-width:640px) {
    #our-values .question .content {
        padding:5px 0px 5px 0px; 
    }
    
    #our-values .question > .content {
        margin-left:0px;
    }
    
    #our-values .question {
        width:100%;
    }


}